{ python3Packages, fetchPypi, ... }:

python3Packages.buildPythonPackage rec {
  pname = "steam";
  version = "1.4.4";
  pyproject = false;

  src = fetchPypi {
    inherit pname version;
    sha256 = "sha256-K1vWkRwNSnMS9EG40WK52NR8i+u478bIhnOTsDI/pS4=";
  };

  buildInputs = with python3Packages; [ setuptools ];

  doCheck = false; # no tests in the PyPI tarball
}
